package club.clubk.ktag.apps.medic

import android.content.Context
import androidx.startup.Initializer
import club.clubk.ktag.apps.core.SubAppRegistry

class MedicInitializer : Initializer<Unit> {
    override fun create(context: Context) {
        SubAppRegistry.register(MedicSubApp())
    }

    override fun dependencies(): List<Class<out Initializer<*>>> = emptyList()
}
